.btn-show {
    width: 31px;
    height: 23px;
    background-image: url(../images/btn-show.png);
    top: 5px;
    left: 5px;
    position: absolute;
    cursor: pointer;
    z-index: 99999;    
    display: none;
}
.mobile-nav {
    padding: 0px;
    margin: 0px;
    list-style: none;
    text-transform: uppercase;
    font-size: 12pt;
    letter-spacing: 1px;
    color: #f47521;
    background-color: #07314b;
    margin-top: 20px;
}

.mobile-nav a {
    color: #f47521;
    text-decoration: none;
}

.mobile-nav li {
    border-top: 1px solid #0A4163;
    border-bottom: 1px solid #052132;
    padding: 8px 0px 8px 0px;
    position: relative;
}

.mobile-nav li.has-child {
}

.mobile-nav li i {
    position: absolute;
    top: 10px;
    right: 10px;
    background-image: url(../images/mobile-narrow.png);
    height: 15px;
    width: 7px;
    display: inline-block;
}

.mobile-nav li i.mobile-narrow-flip {
    position: absolute;
    top: 10px;
    right: 10px;
    background-image: url(../images/mobile-narrow-flip.png);
    height: 7px;
    width: 15px;
    display: inline-block;
}

.mobile-nav li span {
    text-transform: lowercase;
}

.mobile-nav li a {
    margin-left: 40px;
    display: block;
}

.mobile-nav li ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    font-size: 12px;
    letter-spacing: 1px;
    display: none;
}

.mobile-nav li ul li {
    border: 0px;
}

.mobile-nav li ul li a {
    color: #ffffff;
}

.mobile-nav {
    display: none;
}
@media screen and (min-width: 1024px) {
    .container{width: 1000px;}
    
}
@media screen and (min-width: 991px) {
    .page-title, .header-wrapper, .slider-wrapper, .main-wrapper, .footer-wrapper, .nav-top{}
}
@media screen and (max-width: 1024px) {
    .fcol-wrapper{margin-left: 10px;}
}
@media screen and (max-width: 990px) {
    .nav-top ul li{font-size: 18px;}
    .quote {
        width: calc(64.64646464646465% - 35px);
    }
    .page-title{text-align: center;}
    .page-title span{margin-left: 10px; display: inline-block; }
    .family{
        width: 35.35353535353535%;
    }
    .left-content {
        width: calc(70.96774193548387% - 35px);
        margin-right: 0px;
    }
    .right-content {
        width: 29.03225806451613%;
    }
    .logo ul {
        text-align: center;
    }
    .logo ul li {
        display:inline-block;
        padding:0 16px;
        text-align:center;
        float: none;
    }
}
@media screen and (max-width: 980px){
    .fcol-left{width: 33%;}
    .fcol-center{width: 33%;}
    .fcol-right{width: 33%;}
}
@media screen and (max-width: 960px) {
    .copyright{width: calc(50% - 30px); margin-left: 10px;}
    .website{width: calc(50% - 67px);}
    .quote h1{font-size: 30px;}
    .quote span{font-size: 20px;}
    .quote-plan-label{/*font-size: 15px;*/}
}
@media screen and (max-width: 900px) {
    .nav-top ul li{font-size: 16px;}
    .page-title{font-size: 20px;}
    .quote h1{font-size: 28px;}
    .quote span{font-size: 18px;}
}
@media screen and (max-width: 900px) {
    .left-content .insurance a div{margin-right: 0px;}
    .left-content .insurance .family-ico,.left-content .insurance .business-ico, .left-content .insurance .heart-ico, .left-content .insurance .tooth-ico, .left-content .insurance .briefcase-ico, .left-content .insurance .download-ico,.left-content .insurance .plans-products-ico,.left-content .insurance .heart-ico,.left-content .insurance .student-ico,.left-content .insurance .short-term-ico,.left-content .insurance .zoomin-ico,.left-content .insurance .zoomrx-ico{background-size: 100%; width: 46px; height: 46px; float: left; margin-right: 5px;}
    .left-content .insurance a:hover div.family-ico,.left-content .insurance a:hover div.business-ico, .left-content .insurance a:hover div.heart-ico, .left-content .insurance a:hover div.tooth-ico, .left-content .insurance a:hover div.briefcase-ico, .left-content .insurance a:hover div.download-ico,.left-content .insurance a:hover div.plans-products-ico,.left-content .insurance a:hover div.heart-ico,.left-content .insurance a:hover div.student-ico,.left-content .insurance a:hover div.short-term-ico,.left-content .insurance a:hover div.zoomin-ico,.left-content .insurance a:hover div.zoomrx-ico{background-size: 100%; width: 46px; height: 46px;}
    .infor span, .infor h1{font-size: 26px !important;}
    .phone{font-size: 14px !important;}
    .phone div span{font-size: 14px !important;}
    .left-content .insurance a {
        margin-bottom: 10px;
        display: inline-block;
    }
    .left-content .insurance .family-ico, .left-content .insurance .business-ico, .left-content .insurance .heart-ico, .left-content .insurance .tooth-ico, .left-content .insurance .briefcase-ico, .left-content .insurance .download-ico, .left-content .insurance .plans-products-ico, .left-content .insurance .heart-ico, .left-content .insurance .student-ico, .left-content .insurance .short-term-ico, .left-content .insurance .zoomin-ico, .left-content .insurance .zoomrx-ico{
        float:none;
        margin-bottom: 0px;
    }
}
@media screen and (max-width: 860px) {
    .nav-top ul li{font-size: 14px;padding: 13px 15px;}
    .left-content .insurance{margin-left: 20px;} 
    .infor{padding-right: 0px;}
    .infor span, .infor h1{font-size: 22px !important;}
    .phone{font-size: 13px !important;}
    .phone div span{font-size: 13px !important;}
    .page-title{height: auto; padding-bottom: 10px; padding-top: 10px;}    
    .quote h1{font-size: 24px;}
    .quote span{font-size: 16px;}
    .quote-plan{margin-left: 0px;}
    .left-content .insurance a{font-size: 18px;}
    .mn-health-care, .mn-health-provider, .mn-health-blog{width: 100%; height: auto;}
    .fcol-wrapper{font-size: 11px;}
    .fcol-left label{font-size: 13px;}
    .fcol-center label{font-size: 13px;}
    .fcol-center a,.fcol-right a{font-size: 11px;}
    .padding-left400{padding-right: 0px; width: 60%;}
    .footer-wrapper{height: auto;}
    .quoteform-left{display: none;}
    .quoteform-left-mobile{display: inline-block;}
    .quoteform-right{width: 100%;}
    .quoteform-right__step-header{background-size: 100%;}
    .mobile-version{display: inline-block;width: 100%;}
    .quoteform-right__step-header{margin-bottom: 5px;}
    .quoteform-right__step-header3{background-size: 100%;margin-bottom: 5px;}
    .insurance-co-listview{text-align: center;}
    .insurance-co-listview-item{width: 80%; margin-left: 10%; margin-right: 10%; margin-top: 20px; max-width: 400px; float: inherit;}
    .insurance-co-listview-item{
        border-left: 1px solid #c0c7ca;
    }
    .enroll-item{margin-bottom: 10px;}
    .insurance-co-listview-item_body{min-height: inherit;}
    .video{
        margin-bottom: 10px;
        margin-left: 10px;
    }
}
@media screen and (max-width: 820px) {    
    .quote-text{
        background-image: url(../img/Index_Quote_Graphic_Tablet.png);
        background-repeat: no-repeat;
        height: 51px;
        width: 472px;
        background-size: 100%;
    }  
    .video {
        display: none;
    }
    .video-responsive iframe {
        border: 1px solid #c0c7ca;
    }
    .video-responsive{
         border: medium none;
        display: inline-block;
        margin-left: 20px;
        text-align: center;
        width: 100%;
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 780px) {
    .family{display: none;}
    .quote-text{
        background-image: url(../img/Index_Quote_Graphic_Tablet.png);
        background-repeat: no-repeat;
        height: 51px;
        width: 472px;
        background-size: 100%;
    }
}
@media screen and (max-width: 768px) {
    html, body {
        overflow-x: hidden;
        width: 100%;
    }
    .header-wrapper{margin-top: -5px;}
    .header a img{
        width: 100%;
        max-width: 342px;
    }
    .nav-top {
        display: none;
    }
    .mobile-nav {
    padding: 0px;
    margin: 0px;
    list-style: none;
    text-transform: uppercase;
    font-size: 12pt;
    letter-spacing: 1px;
    color: #f47521;
    background-color: #07314b;
    margin-top: 35px;
    display: inline-block;
    width: 100%;
  }

  .mobile-nav a {
    color: #f47521;
    text-decoration: none;
  }

  .mobile-nav li {
    border-top: 1px solid #0A4163;
    border-bottom: 1px solid #052132;
    padding: 8px 0px 8px 0px;
    position: relative;
  }

  .mobile-nav li.has-child {
  }

  .mobile-nav li i {
    position: absolute;
    top: 10px;
    right: 10px;
    background-image: url(../images/mobile-narrow.png);
    height: 15px;
    width: 7px;
    display: inline-block;
  }

  .mobile-nav li i.mobile-narrow-flip {
    position: absolute;
    top: 10px;
    right: 10px;
    background-image: url(../images/mobile-narrow-flip.png);
    height: 7px;
    width: 15px;
    display: inline-block;
  }

  .mobile-nav li span {
    text-transform: lowercase;
  }

  .mobile-nav li a {
    margin-left: 20px;
  }

  .mobile-nav li ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    font-size: 11pt;
    letter-spacing: 1px;
    display: none;
  }

  .mobile-nav li ul li {
    border: 0px;
  }

  .mobile-nav li ul li a {
    color: #ffffff;
  }

  .btn-show {
    display: inline-block;
  }
.page-title{border-top: 1px solid #cecece;}
.left-content {
    margin-right: 0;
    width: calc(100% - 35px);
}
    .right-content{display: none;}
    .blue-bar{
        height: 45px;
    }
    .clear-both{clear: both;}
    .fcol-right .employees{display: inline-block; margin-top: 10px;}
    .copyright{width: calc(100% - 20px); text-align: center; margin-left: 0px;}
    .website{width: calc(100% - 67px); text-align: center;} 
}
@media screen and (max-width: 720px) {
    .infor{width: 100%; display: inline-block;padding-right: 0px; padding-top: 0px;}
    .header-wrapper{height: auto;}
    .header a{text-align: center;width: 100%;}
    .infor span, .infor h1 {
        font-size: 24px !important;
        text-align: center;
    }
    .phone {
        font-size: 16px !important;
    }
    .phone div span {
        font-size: 14px !important;
    }
    .quote{width: calc(100% - 35px)}; .family{display: none;}
    .header a.send-email{
        margin-left: 0px;
    }
    .header div a{
        width: inherit;
        display: block;
    }
}
@media screen and (max-width: 640px) {
    .fcol-wrapper{height: auto;}
    .fcol-left, .fcol-center, .fcol-right,.padding-left400{display: none;}
    .nav-footer{margin-bottom: 10px;}
    .nav-footer a{font-size: 12px;}
    .quote-text{
        background-image: url(../img/Index_Quote_Graphic_Smartphone.png);
        background-repeat: no-repeat;
        height: 62px;
        width: 262px;
        background-size: 100%;
    }
    .colright__split{
        width: 100%;
    }
    .form-item__row_colright input[type="text"] {
        min-width: 180px;        
        width: 180px;
    }
}
@media screen and (max-width: 480px) {
    .quote a.getquote{margin-left: 0px; margin-top: 70px;}
    .left-content .insurance a{font-size: 15px;}    
}
@media screen and (max-width: 460px) {
    .quote a.getquote{margin-left: 0px;}
    .infor span, .infor h1{font-size: 20px !important;}
    .phone{font-size: 12px !important;}
    .phone div span{font-size: 12px !important;}
    .copyright, .website{font-size: 10px;}
    .left-content .form .row .col-left{width: 100%; clear: both; text-align: left;}
    .left-content .form .row-note p{margin-left: 0px;}
    .quote span{font-size: 14px;}
    .left-content .insurance a {
        font-size: 12px;
        margin-bottom: 5px;
        display: inline-block;
    }
    .left-content .insurance .family-ico, .left-content .insurance .business-ico, .left-content .insurance .heart-ico, .left-content .insurance .tooth-ico, .left-content .insurance .briefcase-ico, .left-content .insurance .download-ico, .left-content .insurance .plans-products-ico, .left-content .insurance .heart-ico, .left-content .insurance .student-ico, .left-content .insurance .short-term-ico, .left-content .insurance .zoomin-ico, .left-content .insurance .zoomrx-ico{
        float:none;
        margin-bottom: 0px;
    }
}
@media screen and (max-width: 380px) {
    .nav-footer a{font-size: 10px;}
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    /* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
    /* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
    /* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    /* Styles */
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    /* Styles */
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    /* Styles */
}
/**********
iPad 3
**********/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
}
/* Desktops and laptops ----------- */
@media only screen and (min-width : 1224px) {
    /* Styles */
}

/* Large screens ----------- */
@media only screen and (min-width : 1824px) {
    /* Styles */
}

/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
}

/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
}

/* iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
}

/* iPhone 6+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
}

/* Samsung Galaxy S3 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3) {
    /* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3) {
    /* Styles */
}

/* Samsung Galaxy S5 ----------- */
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3) {
    /* Styles */
}

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3) {
    /* Styles */
}

.header:before,
.header:after {
    content: "";
    display: block;
    clear: both;
}

table.header {
    width: 100%;
    border-spacing: 0;
}

.header__infor h1 {
    text-align: center;
}
.header__logo{
    padding: 0px;
    width: 342px;
}
.header__logo img {
    max-width: 342px;
}

.header__hiway {
    width: 140px;
}

.header__hiway a img {
    max-width: 140px;
    max-height: 75px;
}

.header__infor {
    text-align: center;
    float: none;
    padding-top: 0px;
}

.phone {
    line-height: 25px;
    border: none;
}

.header__infor-mobile {
    display: none;
}

.infor span, .infor h1 {
    font-size: 23px;
}

@media screen and (max-width: 720px) {
    .header__infor {
        display: none;
    }

    .header__infor-mobile {
        display: block;
    }
}

@media screen and (max-width: 860px) {
    .infor span, .infor h1 {
        font-size: 18px !important;
    }

}

@media screen and (max-width: 900px) {
    .infor span, .infor h1 {
        font-size: 20px !important;
        margin: 8px 0 0px;
    }
}

@media screen and (max-width: 600px) {
    table.header,
    table.header tbody,
    table.header tr,
    .header__logo,
    .header__hiway {
        display: block;
    }
    .header__logo{
        width: 100%;
    }
}

/* chacnge */
@media screen and (max-width: 768px) {
    .header a img {
        width: auto;
        max-width: 350px;
    }

    .header__hiway {
        width: auto;
    }
}